Bug 210391 - deprecation warning
deprecation warning
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Nasrat
:
Depends On:
Blocks: FC7Blocker
  Show dependency treegraph
 
Reported: 2006-10-11 16:00 EDT by Bill Nottingham
Modified: 2014-03-16 23:03 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-02 14:21:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2006-10-11 16:00:59 EDT
Description of problem:



WARNING: /tmp/updates/yuminstall.py:694: DeprecationWarning:
returnIndexbyTuple() will goa way in a future version of Yum.

  indexes = self.rpmdb.returnIndexByTuble(txmbr.pkgtup)

Version-Release number of selected component (if applicable):

FC6-20061011.1 + updates.img
Comment 1 Jeremy Katz 2006-10-11 23:07:11 EDT
While it would be nice to fix this, I think that doing so is more likely to
cause problems than the warning message at this stage of the game for FC6
Comment 2 Chris Lumens 2007-04-02 14:21:16 EDT
This code is no longer present in anaconda.

Note You need to log in before you can comment on or make changes to this bug.